<?php
// created: 2018-03-07 11:46:19
$mod_strings = array (
  'LBL_TEAMS' => 'Team',
  'LBL_TEAM_ID' => 'Team Id',
  'LBL_TEAM' => 'Team',
  'LBL_ASSIGNED_TO_ID' => 'Tildelt bruker Id',
  'LBL_ASSIGNED_TO_NAME' => 'Tildelt til',
  'LBL_LIST_NAME' => 'Navn',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Opprettelse Dato',
  'LBL_DATE_MODIFIED' => 'Endret Dato',
  'LBL_MODIFIED' => 'Endret av',
  'LBL_MODIFIED_ID' => 'Endret av Id',
  'LBL_MODIFIED_NAME' => 'Endret av Navn',
  'LBL_CREATED' => 'Opprettet av',
  'LBL_CREATED_ID' => 'Opprettet av Id',
  'LBL_DESCRIPTION' => 'Beskrivelse',
  'LBL_DELETED' => 'Slettet',
  'LBL_NAME' => 'Navn',
  'LBL_CREATED_USER' => 'Opprettet av bruker',
  'LBL_MODIFIED_USER' => 'Endret av bruker',
  'LBL_LIST_FORM_TITLE' => 'Products Liste',
  'LBL_MODULE_NAME' => 'Products',
  'LBL_MODULE_TITLE' => 'Products',
  'LBL_HOMEPAGE_TITLE' => 'Min Products',
  'LNK_NEW_RECORD' => 'Opprett Products',
  'LNK_LIST' => 'Vis Products',
  'LNK_IMPORT_PM_PRODUCTS' => 'Import Products',
  'LBL_SEARCH_FORM_TITLE' => 'Søk Products',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Historie',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Aktiviteter',
  'LBL_PM_PRODUCTS_SUBPANEL_TITLE' => 'Products',
  'LBL_NEW_FORM_TITLE' => 'Ny Products',
  'LBL_PRODUCTS_ID' => 'Products ID',
  'LBL_PRODUCT_STATUS' => 'Product Status',
  'LBL_PRODUCT_VERSION' => 'Product Version',
  'LBL_PRODUCT_INTRODUCTION_DATE' => 'Product Introduction Date',
  'LBL_PRODUCT_SALES_END_DATE' => 'Product Sales End Date',
  'LBL_FACTORY_ID' => 'Factory ID',
  'LBL_PRODUCT_TYPE' => 'Product Type',
);